 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url('images/digital-priniting_367726020_S.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  font-family: TTForsTrialMedium;
  margin: 318px 50px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-family: TTForsTrialMedium;
  font-weight: 100;
  margin: 0 50px;
}

.u-section-1 .u-custom-html-1 {
  margin: 119px 0 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: auto;
  min-height: 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 315px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 287px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 266px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    min-height: 0;
    margin-top: -49px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 264px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 811px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 20px;
    margin-bottom: -33px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 261px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 779px;
    margin-right: initial;
    margin-left: initial;
  }
}@font-face {
  font-family: 'TTForsTrialMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TTForsTrialMedium.ttf);
}